prefix=/usr/X11R6
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
datadir=/usr/X11R6/share/gnome
includedir=${prefix}/include

sfidl=${prefix}/sfidl
demodir=${datadir}/bse/v0.6.6/demo
sampledir=${datadir}/bse/samples
scriptdir=${datadir}/bse/v0.6.6/scripts
plugindir=${libdir}/bse/v0.6.6/plugins
driverdir=${libdir}/bse/v0.6.6/drivers
effectdir=${datadir}/bse/v0.6.6/effects
instrumentdir=${datadir}/bse/v0.6.6/instruments

Name: BSE
Description: Bedevilled Sound Engine (Synthesis Core)
Requires: sfi mad gmodule-2.0
Version: 0.6.6
Libs: -L${libdir} -lbse -lvorbisfile -lvorbisenc -lvorbis -logg -lz
Cflags: -I${includedir} 
